# access.conf: Global access configuration
# Online docs at http://hoohoo.ncsa.uiuc.edu/
# I suggest you consult them; this is important and confusing stuff.
#
# Edited 2/21/95 Add restriction to testing subdirectory ala dataone. RCG

# /data/globec/httpd/ should be changed to whatever you set ServerRoot to.
<Directory /data/globec/httpd/cgi-bin>
Options Indexes FollowSymLinks

#Note: May want to replace above line with
#	AllowOverride None
#	Options None

</Directory>

# This should be changed to whatever you set DocumentRoot to.

<Directory /data/globec/httpd/htdocs>

# This may also be "None", "All", or any combination of "Indexes",
# "Includes", or "FollowSymLinks"

Options Indexes FollowSymLinks

# This controls which options the .htaccess files in directories can
# override. Can also be "None", or any combination of "Options", "FileInfo", 
# "AuthConfig", and "Limit"

AllowOverride All

# Controls who can get stuff from this server.

<Limit GET>
order allow,deny
allow from all
</Limit>

</Directory>

# You may place any other directories you wish to have access
# information for after this one.

<Directory /data/globec/httpd/htdocs/testing>

AllowOverride None

<Limit GET>
order deny,allow
deny from all
# allow from 193.131.214.45
allow from 128.128.108.
allow from 128.128.16.95
</limit>

</Directory>


# Add protection for user home directories
# 6/20/95

<Directory /export>
AllowOverride None
Options Indexes
</Directory>
